Get Prices
curl --request GET \
--url https://api.bron.org/dictionary/symbol-market-pricesimport requests
url = "https://api.bron.org/dictionary/symbol-market-prices"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.bron.org/dictionary/symbol-market-prices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"prices": [
{
"baseSymbolId": "<string>",
"price": "<string>",
"quoteSymbolId": "<string>"
}
]
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Get Prices
Provides market pricing data for symbol ids
API Key permissions: View only, Transaction Operator, Full AccessGET
/
dictionary
/
symbol-market-prices
Get Prices
Query Parameters
The symbol IDs you want to get market prices for
The asset IDs you want to get market prices for
Filter results to only include prices for assets that were ever used in this workspace's transactions. Cannot be combined with baseSymbolIds or baseAssetIds
Response
OK
Show child attributes
Show child attributes
Was this page helpful?
⌘I
